org.h2.engine

## Class Session.Savepoint

- java.lang.Object
- - org.h2.engine.Session.Savepoint

Enclosing class:
  Session

    public static class Session.Savepoint
    extends java.lang.Object

Represents a savepoint (a position in a transaction to where one can roll back to).

### Constructor Summary

Constructors
Constructor and Description
`Session.Savepoint()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Session.Savepoint

    public Session.Savepoint()